Revision e47ee841 snf-stats-app/setup.py

b/snf-stats-app/setup.py
56 56
# Package requirements
57 57
INSTALL_REQUIRES = [
58 58
    'gdmodule',
59
    'py-rrdtool',
59
    'python-rrdtool',
60 60
    'Django>=1.2, <1.3',
61 61
    'snf-django-lib',
62 62
]

Also available in: Unified diff